h1 {font-weight: bold; font-size: 24px; margin: 0px 0px 15px 0px}
h2 {font-weight: bold; font-size: 20px; margin: 0px 0px 15px 0px}
h3 {font-weight: bold; font-size: 18px; margin: 0px 0px 15px 0px}
h4 {font-weight: bold; font-size: 16px; margin: 0px 0px 15px 0px}

.all {width:96%; max-width:96%; margin: 0px auto; padding:0px;}


/* ##########################  header  ########################### */

.header {height:auto; position:relative; margin:0px; padding:0px;}
.header .logodiv {display:block; position:absolute; margin:0px; padding:0px; top:0px; right:0px; z-index:2;}
.header .custom-pictop img {min-height:100px;}

.header div.mod-languages {width:140px; height: 30px; display:inline-block; position:absolute; top:100px; right:0px;  z-index:1005; box-sizing:border-box;}
.header div.mod-languages ul.lang-inline {display:inline-block; margin: 0px; padding: 0px; list-style: outside none none; position:relative;}
.header div.mod-languages ul.lang-inline img {display:inline-block; margin:0px 20px 5px 10px; width:25px; box-sizing:border-box;}

@media (max-width:450px)
{
.header div.mod-languages {margin-top:-20px;}
}

.moduletable-tagline {width:100%; margin:-5px auto 0px auto; padding: 10px 5px; text-align: center; font-size:16px; font-style:italic; border-top:1px solid #676559; border-bottom:1px solid #676559; line-height:110%; color:#605c5c; background: #ffffff; box-sizing:border-box; position:relative;}

@media (max-width:745px)
{
.moduletable-tagline .holy {display:none;}
}
@media (max-width:605px)
{
.header div.mod-languages {top:80px;}
.moduletable-tagline {display:none;}
}
@media (max-width:375px)
{
.header .logodiv img {max-width:92%; position:relative; margin-right:-80px;}
}

.language-switcher {width:80px; margin:100px 5px 0px 5px; float:right; position:relative;}


/************* Top Menu *******************/

.topMenu {width:100%; height:48px; display:inline-block; margin:0px auto; padding:0px; background-color:#ffcc00; border-bottom:1px solid #777777;}

.topMenu .toggleMenu {height: 40px; line-height: 40px; margin:1px 0px 0px 0px; padding: 0px 0px 0px 40px; background: #ffcc00 url("../images/toggle-icon.png") no-repeat scroll left center; border-radius: 5px; box-shadow: 3px 3px 3px #888888; font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#444444;}

.topMenu .responsiveMenuTheme1m {list-style: outside none none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; margin-left:0px; position:absolute; background: transparent none repeat scroll 0% 0%; width:98%; z-index:999;}
.topMenu .responsiveMenuTheme1m li {max-width:100%;}
.topMenu .responsiveMenuTheme1m a:link {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:visited {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:hover, .responsiveMenuTheme1m li.active > a, .responsiveMenuTheme1m li > span.separator:hover 
{color: #ffffff; background-color: #bf9901;}
.topMenu .responsiveMenuTheme1m > li > a {display: block; padding: 0px 3px 0px 20px;}

.topMenu .responsiveMenuTheme1m.isMobile > li {float: none; border-top: 1px solid #997b01;}
.topMenu .responsiveMenuTheme1m > li {float: left;}
.topMenu .responsiveMenuTheme1m li {position: relative; margin: 0px;padding: 0px;}
.topMenu .responsiveMenuTheme1m li li > a {border-top: 1px solid #997b01; padding-left:50px; padding-right: 10px;} 

@media (max-width:600px)
{
.topMenu #item-215 {display:none;}
}


/************* right sidebar *************/

.rightsidebar {width:29%; max-width:29%; margin: 10px 5px; padding:0px 5px; display:inline-block; float:right; position:relative;}

.rightsidebar .photodisplay {max-width:100%; display:block; margin:0px 0px 10px 5px; padding:5px; border:1px solid #777777; background:#ffcc00; font-size:.9em; text-align:center;}
.rightsidebar .photodisplay img {max-width:170px; border:1px solid black; display:inline-block; text-align:center; margin-top:5px;}

.rightsidebar .moduletable-weather {width:185px; margin:5px auto 15px auto; text-align:center; display:inline-block;}

.rightsidebar .rentalad {width:210px; border:0px; margin:5px auto 20px auto; border:1px solid black; text-align:center;}
.rightsidebar .rentalad {font-size:.9em; font-weight: bold;color:#363636;}
.rightsidebar .rentalad a:link {color:#215567;}
.rightsidebar .rentalad a:visited {color:#215567;}
.rightsidebar .rentalad a:hover {color:#000000;}
.rightsidebar .rentalad .rentpic {max-height:124px; margin:0px; padding:0px}
.rightsidebar .rentalad img {max-width:210px; margin:0px; padding:0px}

@media (max-width:765px)
{
.rightsidebar {width:96%; max-width:96%; margin: 10px auto; padding:10px 5px; display:block; text-align:left; float:none; border-top:1px solid #444444;}

.rightsidebar .bannergroup .banneritem {width:48%; max-width:48% !important; margin-right:5px; display:inline-block !important; vertical-align:top;}

.rightsidebar .bannergroup-rspic .banneritem div.photodisplay {width:0px; max-width:0px; display:none !important;}
.rightsidebar .bannergroup-rspic .banneritem div.photodisplay img {display:none;}

.rightsidebar .moduletable-weather {display:none;}

.rightsidebar .rentalad {width:230px; max-width:230px; border:0px; margin:5px auto 10px auto; padding:4px; border:1px solid #444444; text-align:center; vertical-align:top; font-size:.9em; font-weight: bold; color:#363636;}
.rightsidebar .rentalad a:link {color:#ffffff;}
.rightsidebar .rentalad a:visited {color:#215567;}
.rightsidebar .rentalad a:hover {color:#000000;}
.rightsidebar .rentalad .rentpic {max-height:135px; margin:0px; padding:0px}
.rightsidebar .rentalad img {max-width:228px; margin:0px; padding:0px}
}

@media (max-width:545px)
{
.rightsidebar {}
.rightsidebar .moduletable-rspic {display:none;}
.rightsidebar .moduletable-video {display:block; margin:5px auto;}
.rightsidebar .moduletable-weather {display:none;}
.rightsidebar .moduletable-rentals {width:100%;}
.rightsidebar .moduletable-rentals .bannergroup {width:100%; margin:0px auto; text-align:center;}
.rightsidebar .moduletable-rentals .banneritem  {width:100%; max-width:100% !important; border:1px solid #ffffc0;}
.rightsidebar .rentalad {width:90%; border:0px; margin:0px auto 5px auto; border:1px solid black; text-align:center;}
.rightsidebar .rentalad .rentpic {max-height:80%; margin:0px; padding:0px;}
.rightsidebar .rentalad img {max-width:100%; margin:0px; padding:0px}
}


/************* footer *************/

.footer .anm {width:150px; text-align: left; font-size: .6em; display:inline-block; margin-top:3px;}
@media (max-width:480px)
{
.footer .anm {display:none;}
}

.footer .moduletable-policy .custom-policy {width:150px; text-align:right; font-size:.9em; margin-top:3px; display:inline-block; float:right; position:relative;}


/* ##########################  content - main   ########################### */

.main {width:62%; min-height:450px; margin:10px; padding:0px 2px; line-height:130%; text-align:left; display:inline-block; position:relative; vertical-align:top;}

@media (max-width:765px)
{
.main {width:94%; min-height:450px; margin:10px auto; padding:0px 10px; line-height:130%; text-align:left; display:inline-block; position:relative; vertical-align:top; box-sizing:border-box;}
}

.item-page {display:inline-block; width:100%;}
.item-page img {margin-right:5px;}
.item-page .page-header h1 {display:none;}

.item-page table {max-width:98% !important; position:relative;}
.item-page table h2 {margin-top:5px;}

@media (500px)
{
.item-page table {max-width:96% !important;}
}

@media (440px)
{
.item-page table {max-width:90% !important;}
}

@media (max-width:335px)
{
.item-page table img {max-width:240px;}
}

.item-page table.artpage {min-width:95% !important; max-width:95% !important; background:#ffdd66;}
.item-page table.artpage td {min-width:100%;} 
.item-page table.artpage img {margin-right:10px;} 

.links {font-size:1.2em; font-weight:bold; line-height:200%; margin-left:20px;}
.links a {width:auto; border-bottom: 1px dashed;}

@media (max-width:340px)
{
.links {margin-left:0px;}
}

.pagination ul li {display:inline-block; width:35px; margin:15px 5px}


/************* Blog **********/

.blog h2 {font-size: 20px;}
.blog h2 .subheading-category {font-size:20px;}
.blog .items-row {min-height:140px; margin-bottom: 25px; padding-bottom:10px; border-bottom: 1px dashed #333333;}
.blog img {max-width:98%; margin-right:5px;}


/************* Category List **********/

.category-list {}
.category-list .btn-toolbar {display:none;}
.category-list table {margin-left:30px;}
.category-list table th {display:none;}
.category-list table .list-title {font-size:1.3em; font-weight:bold; line-height:160%;}
.category-list table a {border-bottom:1px dashed;}


/************* Miscellaneous **********/

.rentallisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}
.rentallisting img {margin-right:10px;}

@media (max-width:500px)
{
.rentallisting {width:85%; margin:5px auto;}
}

.saleslisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}

.moduletable-admin {display:inline-block; max-width:230px;}
.moduletable-admin form {font-size:.9em; margin-top:20px;}
.moduletable-admin form input {margin-bottom:10px;}
.moduletable-admin form #form-login-submit {margin-top:15px; font-size:1.1em;}
.moduletable-admin ul.unstyled {list-style-type:none; line-height:200%;}

